@charset "utf-8";

.order-1 {
	order: 1;
}

.order-2 {
	order: 2;
}

.order-3 {
	order: 4;
}

.order-4 {
	order: 6;
}

.order-5 {
	order: 8;
}

.order-6 {
	display: none;
}

.order-7 {
	order: 3;
}

.order-8 {
	order: 5;
}

.order-9 {
    order: 7;
}

@media print, screen and (min-width: 1024px) {
    .c-imageLink.col-5 {
        gap: 48px 43px;
    }
}

@media print, screen and (min-width: 768px) {
	.c-imageLink.col-5 {
        gap: 16px;
    }

    .c-imageLink.col-5 li {
        width: calc((100% - 64px) / 5);
    }

    .order-1 {
		order: 1;
	}

	.order-2 {
		order: 2;
	}

	.order-3 {
		order: 3;
	}

	.order-4 {
		order: 4;
	}

	.order-5 {
		order: 5;
	}

	.order-6 {
		order: 6;
	}

	.order-7 {
		order: 7;
	}

	.order-8 {
		order: 8;
	}

    .order-9 {
        order: 9;
    }

	.c-imageLink__item p {
        font-size: 19px;
    }
}